class CreateUserStatuses < ActiveRecord::Migration
  def change
    create_table :user_statuses do |t|
      t.integer :changesets_count
      t.integer :watchers_count
      t.integer :user_id

      t.timestamps
    end
  end
end
